body, html {
    height: 100vh;
    min-height: 100%;
    background-color: #E1E1E1;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-overflow-scrolling: touch;
}

.no-js {
    padding-top: 106px;
}

h2 {
    margin-top: 0;
}

.loading {
    background: url('../img/ico_loading.gif') no-repeat center center;
}

section {
    /*min-width: 960px;*/
    opacity: 0;
    min-height: 700px;
    width: 100%;
    height: 100vh;
}

.loaded section,
.no-js section {
    opacity: 1;
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
}

main {
    overflow-x: hidden;
}

#skrollr-body {
    float: left;
    width: 100%;
    height: 100%;
}

.hsContainer {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.hsContent {
    position: relative;
    vertical-align: middle;
    color: #ebebeb;
    margin-top: 50vh;
    transform: translateY(-50%);
}
    .hsContent p {
        margin: 0 auto;
        color: #FFFFFF;
    }
    .hsContent a {
        color: black;
    }


.bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 100%;
    width: 100%;
}

/* JDGMedia */
#home {text-align: center;}
#homescreen .bcg {background-color:#FFFFFF}
#home h1 {color: #666666; font-weight: normal;}

#a,#b,#c,#d,#e,#f {
    position: relative;
    border-radius: 50%;
    width: 100%;
    height: auto;
    padding-top: 100%;
}

#a {background: #971D5C;}
#b {background: #31B5CC;}
#c {background: #D23436;}
#d {background: #1C1C1C;}
#e {background: #B86891;}
#f {background: #007771;}

#a:hover,#b:hover,#c:hover,#d:hover,#e:hover,#f:hover {
    cursor:pointer;
    background-color:#333;
}

/* Infographie */
#infographie {
    background-color: #7ACBDE;    
}

/*.infographie {
    background: url("../img/infographie_jdg_2016v2.png") no-repeat center bottom;
    width: 100%;
    height: 100vh;
    background-size: contain;
}*/

/* Content */
#geek,#gamer,#RAPRNB,#pixelistes,#social,#jdgbox,#geekslive,#footer {
    margin: 0px;
    color: white;
    position: relative;
    display: block;
    z-index: 20;
    text-align: left;}

/* JDGeek */
#geek {background-color:#971D5C;background:#971D5C;}
    #geek .bcg {background-color:#971D5C}
    #geek .cta2 {color: #971D5C;}

/* JDGamer */
#gamer {background-color:#31B5CC;background:#31B5CC;}
    #gamer .bcg {background-color:#31B5CC}
    #gamer .cta2 {color: #31B5CC;}

/* JDBuzz */
#RAPRNB {background-color:black;background:black;}
    #RAPRNB .bcg {background-color:black}
    #RAPRNB .cta2 {color: black;}

/* JDBuzz */
#raprnb {background-color:#FFF;background:#FFF;}
    #raprnb .bcg {background-color:#FFF}
    #raprnb .cta2 {color: #000000;}
    #raprnb .hsContent p{color:#000;}


/* Pixelistes */
#pixelistes {background-color:#1C1C1C;background:#1C1C1C;}
    #pixelistes .bcg {background-color:#1C1C1C}
    #pixelistes .cta2 {color: #1C1C1C;}

/* Communauté */
#social {background-color:#FFFFFF;background:#FFFFFF;}
    #social .bcg {background-color:#FFFFFF}
    #social .cta2 {color: #FFFFFF;}
    #social h1 {text-align: center; color: black;}
    #social p {text-align: center; color: #B8B8B8;font-weight: bold; font-size: 1.6em;}
    #social .row {margin-bottom: 2em;}

/* JDGBox */
#jdgbox {background-color:#B86891;background:#B86891;}
    #jdgbox .bcg {background-color:#B86891}
    #jdgbox .cta2 {color: #B86891;}

/* GeeksLive */
/*#geekslive{background-color:#48A7AB;background:#48A7AB;}
    #geekslive .bcg {background-color:#48A7AB}
    #geekslive .cta2 {color: #48A7AB;}*/  
#gl8 {
    background-color: #007771;    
}
    #gl8 .cta2 {color: #007771;}

/* Footer */
#footer {background-color:#E1E1E1;background:#E1E1E1;color:#666666;}
    #footer .bcg {background-color:#E1E1E1}
    #footer .cta2 {color: #000000;}
    #footer h1 {color:#666666; text-align: center;}
    #footer p {color: #666666;margin-bottom: 2em;text-align: center;}

.leftcolumn, .rigthcolumn {
    float: left;
    margin: auto;
}

.leftcolumn {
    width: 350px;
}

.rightcolumn {
    text-align: left;
}

.cta2 {
    background-color: white;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 2rem;
    padding-bottom: 2rem;
    width: 15rem;
    line-height: 1rem;
    text-decoration: none;
    text-align: center;
    margin-left: 0.625rem;
    margin-right: 0.625rem;
    margin-top: 1.4rem;
    opacity: 1;
}
    .cta2:visited, .cta2:active {
    color: black;
    text-decoration: none;
    }

.feature {
    margin-top: 3.25rem;
}

p.jdgamer{font-size:1.5em;}
p.stats {font-size: 3em;font-weight: bold;}
p.smalltext{font-size:0.8em;}

#geek_content, #gamer_content, #raprnb_content, #buzz_content, #pixelistes_content, #social_content, #jdgbox_content, #geekslive_content{padding-top:3rem}
#gl8_content{padding-bottom: 3rem;}

.contact-email, .contact-societe, .contact-message, .contact-submit {
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    border: none;
}

.contact-email, .contact-societe, .contact-message {
    padding-left: 1em;
    margin-bottom: 2em;
    color: #444;
}

.contact-form {
    margin-left: auto;
    margin-right: auto;
    width: 33rem;
    position: relative;
    z-index: 10;
}
.contact-email, .contact-societe {
    float: left;
    padding-top: 0.1rem;
    height: 3.25rem;
    background: white;
}
.contact-message {
    height: 12.25rem;
    padding-top: 0.5em;
}
.contact-submit {
    height: 5rem;
    background-color: white;
    color: #666666;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.vertical-align {
  display: flex;
  flex-direction: row;
}

    .vertical-align > [class^="col-"], .vertical-align > [class*=" col-"] {
      display: flex;
      align-items: center;
      justify-content: center;
    }

@media (min-width: 1200px){
    html {font-size:118.75%}
    #geek,#gamer,#buzz,#pixelistes,#social,#jdgbox,#geekslive {text-align:left;}
}

@media (min-width: 992px) and (max-width: 1199px){
    html{font-size:81.25%}
    #geek,#gamer,#buzz,#pixelistes,#social,#jdgbox,#geekslive {text-align:left;}
}

@media (min-width: 768px) and (max-width: 991px){
    html{font-size:81.25%;}
    #geek,#gamer,#buzz,#pixelistes,#social,#jdgbox,#geekslive,#gl8 {text-align:center;}
}

@media (min-width: 481px) and (max-width: 767px){
    html{font-size:81.25%}
    #geek,#gamer,#buzz,#pixelistes,#social,#jdgbox,#geekslive,#gl8{text-align:center}
    p{font-size:1.5rem}
    #geek_logo, #gamer_logo, #buzz_logo, #pixelistes_logo, #jdgbox_logo, #geekslive_logo {width: 50%; height: 50%;}
    .social-content {width: 400px;}
}

@media (max-width: 480px){
    html{font-size:62.5%}
    #home h1 {font-size: 1.6rem;}
    #social h1 {font-size: 1.6rem;}
    #geek,#gamer,#buzz,#pixelistes,#social,#jdgbox,#geekslive,#gl8{text-align:center}
    p{font-size:1.5rem}
    #geek_logo, #gamer_logo, #buzz_logo, #pixelistes_logo, #jdgbox_logo, #geekslive_logo {width: 50%; height: 50%;}
    .social-content {width: 400px;}
}
